<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Narain Karthikeyan</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Narain_Karthikeyan"/>
<meta name="wx_page_id" content="74206"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Narain Karthikeyan" id="wxsec1"><h1 class="pagetitle" id="wx1">Narain Karthikeyan</h1>

<wx:template id="wx_t1" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx2">
<tr id="wx3">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx4"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx5"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx6"/></a> <b id="wx7">Narain Karthikeyan</b> </td>
</tr>

<tr id="wx8">
<td colspan="3" style="text-align:center" id="wx9"><a href="/wit/Immagine:Narain_Karthikeyan.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Narain_Karthikeyan.jpg" id="wx10"><img src="/wit/Immagine:Narain_Karthikeyan.jpg" alt="" width="250" id="wx11"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx12">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx13"><i id="wx14">{{{didascalia}}}</i> </td>
</tr>

<tr id="wx15">
<th width="25%" id="wx16"/>
<th width="50%" id="wx17"/>
<th width="25%" id="wx18"/>
</tr>

<tr id="wx19">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx20"><i id="wx21">Dati biografici</i> </td>
</tr>

<tr id="wx22">
<td id="wx23"/>
</tr>

<tr id="wx24">
<td valign="top" id="wx25"><b id="wx26">Nome</b> </td>
<td colspan="2" id="wx27">
<p id="wx28">Kumar Ram Narain Karthikeyan</p>
</td>
</tr>

<tr id="wx29">
<td valign="top" style="font-size: 96%;" id="wx30"><b id="wx31">Nato</b> </td>
<td colspan="2" id="wx32"><a href="/wit/14_gennaio" title="14 gennaio" wx:linktype="known" wx:pagename="14_gennaio" wx:page_id="4931" id="wx33">14 gennaio</a>
<p id="wx34"> <a href="/wit/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="4707" id="wx35">1977</a><br id="wx36"/>
<a href="/wit/Madras" title="Madras" wx:linktype="known" wx:pagename="Madras" wx:page_id="278687" id="wx37">Madras</a></p>
</td>
</tr>

<tr id="wx38">
<td valign="top" id="wx39"><b id="wx40">Paese</b> </td>
<td colspan="2" id="wx41"><a href="/wit/Immagine:Flag_of_India.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_India.svg" id="wx42"><img src="/wit/Immagine:Flag_of_India.svg" alt="bandiera" width="20" id="wx43"/></a> <a href="/wit/India" title="India" wx:linktype="known" wx:pagename="India" wx:page_id="806862" id="wx44">India</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx45">
<td valign="top" style="font-size: 96%;" id="wx46"><b id="wx47">Nazionalità</b> </td>
<td colspan="2" id="wx48"/>
</tr>

<tr class="hiddenStructure noprint" id="wx49">
<td valign="top" style="font-size: 96%;" id="wx50"><b id="wx51">Passaporto</b> </td>
<td colspan="2" id="wx52"/>
</tr>

<tr class="hiddenStructure noprint" id="wx53">
<td valign="top" style="font-size: 96%;" id="wx54"><b id="wx55">Morto</b> </td>
<td colspan="2" id="wx56"><br id="wx57"/>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx58">
<td valign="top" style="width:9em;" id="wx59"><b id="wx60">Altezza</b> </td>
<td colspan="2" id="wx61">
<p id="wx62">cm</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx63">
<td valign="top" style="width:9em;" id="wx64"><b id="wx65">Peso</b> </td>
<td colspan="2" id="wx66">
<p id="wx67">kg</p>
</td>
</tr>

<tr id="wx68">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx69"><i id="wx70">Dati agonistici</i> </td>
</tr>

<tr id="wx71">
<td valign="top" id="wx72"><b id="wx73">Disciplina</b> </td>
<td colspan="2" id="wx74"><a href="/wit/Automobilismo" title="Automobilismo" wx:linktype="known" wx:pagename="Automobilismo" wx:page_id="397" id="wx75">Automobilismo</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx76">
<td valign="top" id="wx77"><b id="wx78">Specialità</b> </td>
<td colspan="2" id="wx79"/>
</tr>

<tr id="wx80">
<td valign="top" id="wx81"><b id="wx82">Categoria</b> </td>
<td colspan="2" id="wx83"><a href="/wit/Formula_1" title="Formula 1" wx:linktype="known" wx:pagename="Formula_1" wx:page_id="1945" id="wx84">Formula 1</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx85">
<th style="background: #EEE" colspan="3" id="wx86">
<p id="wx87">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx88">
<td valign="top" id="wx89"><b id="wx90">Ranking</b> </td>
<td colspan="2" id="wx91">
<p id="wx92">°</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx93">
<td valign="top" style="width:9em;" id="wx94"><b id="wx95">Ruolo</b> </td>
<td colspan="2" id="wx96"/>
</tr>

<tr class="hiddenStructure noprint" id="wx97">
<td valign="top" style="width:9em;" id="wx98"><b id="wx99">Squadra</b> </td>
<td colspan="2" id="wx100"/>
</tr>

<tr class="hiddenStructure noprint" id="wx101">
<td valign="top" style="width:9em;" id="wx102"><b id="wx103">Ritirato</b> </td>
<td colspan="2" id="wx104"/>
</tr>

<tr id="wx105">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx106"><i id="wx107">Carriera</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx108">
<th style="background: #EEE" colspan="3" id="wx109">
<p id="wx110">Giovanili</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx111">
<td id="wx112"/>
<td colspan="2" id="wx113"/>
</tr>

<tr class="hiddenStructure noprint" id="wx114">
<th style="background: #EEE" colspan="3" id="wx115">
<p id="wx116">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx117"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx118"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx119">
<th style="background: #EEE" colspan="3" id="wx120">
<p id="wx121">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx122"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx123"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx124">
<td id="wx125"/>
<td id="wx126"/>
<td id="wx127"/>
</tr>

<tr class="hiddenStructure noprint" id="wx128">
<th style="background: #EEE" colspan="3" id="wx129">
<p id="wx130">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx131"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx132"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx133">
<th style="background: #EEE" colspan="3" id="wx134">
<p id="wx135">Incontri disputati</p>
</th>
</tr>

<tr id="wx136">
<td colspan="3" id="wx137">
<table style="text-align:left; border: 0px; border-collapse: collapse;" width="100%" id="wx138">
<tr id="wx139">
<th width="50%" id="wx140"/>
<th width="50%" id="wx141"/>
</tr>

<tr id="wx142">
<th colspan="2" style="background: #EEE" id="wx143">
<p id="wx144">Carriera in <a href="/wit/Formula_1" title="Formula 1" wx:linktype="known" wx:pagename="Formula_1" wx:page_id="1945" id="wx145">Formula 1</a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx146">
<td style="border-bottom: 1px solid #DDD" id="wx147">
<p id="wx148">Esordio</p>
</td>
<td style="border-bottom: 1px solid #DDD" align="center" id="wx149"/>
</tr>

<tr id="wx150">
<td style="border-bottom: 1px solid #DDD" id="wx151">
<p id="wx152">Stagioni</p>
</td>
<td style="border-bottom: 1px solid #DDD" align="center" id="wx153"><a href="/wit/Formula_1_stagione_2005" title="Formula 1 stagione 2005" wx:linktype="known" wx:pagename="Formula_1_stagione_2005" wx:page_id="60242" id="wx154">2005</a> </td>
</tr>

<tr id="wx155">
<td style="border-bottom: 1px solid #DDD" id="wx156">
<p id="wx157">Scuderie</p>
</td>
<td style="border-bottom: 1px solid #DDD" align="center" id="wx158"><a href="/wit/Jordan_Grand_Prix" title="Jordan Grand Prix" wx:linktype="known" wx:pagename="Jordan_Grand_Prix" wx:page_id="66097" id="wx159">Jordan</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx160">
<td style="border-bottom: 1px solid #DDD" id="wx161"><b id="wx162"><a href="/wit/Statistiche_di_Formula_1#Titoli_Mondiali" title="Statistiche di Formula 1" wx:linktype="known" wx:pagename="Statistiche_di_Formula_1" wx:page_id="516414" wx:fragment="Titoli_Mondiali" id="wx163">Mondiali vinti</a></b> </td>
<td style="border-bottom: 1px solid #DDD" align="center" id="wx164"/>
</tr>

<tr id="wx165">
<td style="border-bottom: 1px solid #DDD" id="wx166">
<p id="wx167">Miglior risultato finale</p>
</td>
<td style="border-bottom: 1px solid #DDD" align="center" id="wx168">
<p id="wx169">18° (<a href="/wit/Formula_1_stagione_2005" title="Formula 1 stagione 2005" wx:linktype="known" wx:pagename="Formula_1_stagione_2005" wx:page_id="60242" id="wx170">2005</a>)</p>
</td>
</tr>

<tr id="wx171">
<td style="border-bottom: 1px solid #DDD" id="wx172">
<p id="wx173">GP disputati</p>
</td>
<td style="border-bottom: 1px solid #DDD" align="center" id="wx174">
<p id="wx175">19</p>
</td>
</tr>

<tr id="wx176">
<td style="border-bottom: 1px solid #DDD" id="wx177"><a href="/wit/Statistiche_di_Formula_1#GP_Vinti" title="Statistiche di Formula 1" wx:linktype="known" wx:pagename="Statistiche_di_Formula_1" wx:page_id="516414" wx:fragment="GP_Vinti" id="wx178">GP vinti</a> </td>
<td style="border-bottom: 1px solid #DDD" align="center" id="wx179">
<p id="wx180">0</p>
</td>
</tr>

<tr id="wx181">
<td style="border-bottom: 1px solid #DDD" id="wx182"><a href="/wit/Statistiche_di_Formula_1#Podi" title="Statistiche di Formula 1" wx:linktype="known" wx:pagename="Statistiche_di_Formula_1" wx:page_id="516414" wx:fragment="Podi" id="wx183">Podi</a> </td>
<td style="border-bottom: 1px solid #DDD" align="center" id="wx184">
<p id="wx185">0</p>
</td>
</tr>

<tr id="wx186">
<td style="border-bottom: 1px solid #DDD" id="wx187"><a href="/wit/Statistiche_di_Formula_1#Pole_position" title="Statistiche di Formula 1" wx:linktype="known" wx:pagename="Statistiche_di_Formula_1" wx:page_id="516414" wx:fragment="Pole_position" id="wx188">Pole position</a> </td>
<td style="border-bottom: 1px solid #DDD" align="center" id="wx189">
<p id="wx190">0</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx191">
<td style="border-bottom: 1px solid #DDD" id="wx192"><a href="/wit/Statistiche_di_Formula_1#Punti" title="Statistiche di Formula 1" wx:linktype="known" wx:pagename="Statistiche_di_Formula_1" wx:page_id="516414" wx:fragment="Punti" id="wx193">Punti ottenuti</a> </td>
<td style="border-bottom: 1px solid #DDD" align="center" id="wx194">
<p id="wx195">{{{puntiottenuti}}}</p>
</td>
</tr>

<tr id="wx196">
<td style="border-bottom: 1px solid #DDD" id="wx197"><a href="/wit/Statistiche_di_Formula_1#Giri_pi.C3.B9_veloci" title="Statistiche di Formula 1" wx:linktype="known" wx:pagename="Statistiche_di_Formula_1" wx:page_id="516414" wx:fragment="Giri_più_veloci" id="wx198">Giri veloci</a> </td>
<td style="border-bottom: 1px solid #DDD" align="center" id="wx199">
<p id="wx200">0</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx201">
<td colspan="2" align="center" id="wx202"/>
</tr>
</table>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx203">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx204"><i id="wx205">Palmarès</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx206">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx207"/>
</tr>

<tr id="wx208">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx209">
<p id="wx210"> </p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx211"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Karthikeyan%2C_Kumar_Ram_Narain" class="new" title="Template:DEFAULTSORT:Karthikeyan, Kumar Ram Narain" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Karthikeyan,_Kumar_Ram_Narain" id="wx212">Template:DEFAULTSORT:Karthikeyan, Kumar Ram Narain</a> <b id="wx213">Kumar Ram Narain Karthikeyan</b> (<a href="/wit/Madras" title="Madras" wx:linktype="known" wx:pagename="Madras" wx:page_id="278687" id="wx214">Chennai</a>, <a href="/wit/14_gennaio" title="14 gennaio" wx:linktype="known" wx:pagename="14_gennaio" wx:page_id="4931" id="wx215">14 gennaio</a> <a href="/wit/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="4707" id="wx216">1977</a>) è  un <a href="/wit/Automobilismo" title="Automobilismo" wx:linktype="known" wx:pagename="Automobilismo" wx:page_id="397" id="wx217">pilota automobilistico</a> <a href="/wit/India" title="India" wx:linktype="known" wx:pagename="India" wx:page_id="806862" id="wx218">indiano</a>, campione di <a href="/wit/Formula_Asia" class="new" title="Formula Asia" wx:linktype="unknown" wx:pagename="Formula_Asia" id="wx219">Formula Asia</a> nel <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx220">1996</a> e che ha successivamente gareggiato in <a href="/wit/Formula_3_%28automobilismo%29" title="Formula 3 (automobilismo)" wx:linktype="known" wx:pagename="Formula_3_(automobilismo)" wx:page_id="153559" id="wx221">Formula 3</a> e nelle <i id="wx222"><a href="/wit/World_Series_by_Nissan" title="World Series by Nissan" wx:linktype="known" wx:pagename="World_Series_by_Nissan" wx:page_id="298522" id="wx223">World Series by Nissan</a></i>. <wx:templateend start="wx_t2"/>
Suo padre G.R. Karthikeyan è stato campione indiano di <a href="/wit/Rally" title="Rally" wx:linktype="known" wx:pagename="Rally" wx:page_id="128767" id="wx224">rally</a>. Benché comunemente con l'espressione <i id="wx225">nero</i> o <i id="wx226">di colore</i> si intenda riferirsi ad una persona di etnia di origine africana, in realtà è stato Karthikeyan il primo pilota di colore in F1, non come tutti dicono <a href="/wit/Lewis_Hamilton" title="Lewis Hamilton" wx:linktype="known" wx:pagename="Lewis_Hamilton" wx:page_id="1397972" id="wx227">Lewis Hamilton</a>, gli indiani sono considerati anche loro neri.</p>

<a id="Carriera" name="Carriera"/>
<wx:section level="2" title="Carriera" id="wxsec2"><h2 id="wx228">Carriera</h2>

<a id="Formula_1" name="Formula_1"/>
<wx:section level="3" title="Formula 1" id="wxsec4"><h3 id="wx229">Formula 1</h3>

<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx230"><a href="/wit/Immagine:Karthikeyan_%28Jordan%29_locking_brakes_in_qualifying_at_USGP_2005.jpg" title="Al volante della Jordan nel GP USA 2005" wx:linktype="image" wx:pagename="Immagine:Karthikeyan_(Jordan)_locking_brakes_in_qualifying_at_USGP_2005.jpg" id="wx231"><img src="/wit/Immagine:Karthikeyan_%28Jordan%29_locking_brakes_in_qualifying_at_USGP_2005.jpg" alt="Al volante della Jordan nel GP USA 2005" width="250" id="wx232"/></a> 

<div class="thumbcaption" id="wx233">
<p id="wx234">Al <a href="/wit/Volante" title="Volante" wx:linktype="known" wx:pagename="Volante" wx:page_id="1767284" id="wx235">volante</a> della Jordan nel GP USA 2005</p>
</div>
</div>

<p id="wx236">Nel <a href="/wit/Formula_1_stagione_2005" title="Formula 1 stagione 2005" wx:linktype="known" wx:pagename="Formula_1_stagione_2005" wx:page_id="60242" id="wx237">2005</a> ha esordito con la scuderia <a href="/wit/Jordan_Grand_Prix" title="Jordan Grand Prix" wx:linktype="known" wx:pagename="Jordan_Grand_Prix" wx:page_id="66097" id="wx238">Jordan</a> in <a href="/wit/Formula_1" title="Formula 1" wx:linktype="known" wx:pagename="Formula_1" wx:page_id="1945" id="wx239">Formula 1</a>, primo pilota indiano della storia, ottenendo un 4° posto al famoso <a href="/wit/Gran_Premio_degli_Stati_Uniti_2005" title="Gran Premio degli Stati Uniti 2005" wx:linktype="known" wx:pagename="Gran_Premio_degli_Stati_Uniti_2005" wx:page_id="1284160" id="wx240">Gran Premio degli Stati Uniti</a> disputato da sole sei vetture gommate <a href="/wit/Bridgestone" title="Bridgestone" wx:linktype="known" wx:pagename="Bridgestone" wx:page_id="133276" id="wx241">Bridgestone</a>.</p>

<p id="wx242">Nella <a href="/wit/Formula_1_stagione_2006" title="Formula 1 stagione 2006" wx:linktype="known" wx:pagename="Formula_1_stagione_2006" wx:page_id="279188" id="wx243">stagione 2006</a> è stato uno dei <a href="/wit/Collaudatore" title="Collaudatore" wx:linktype="known" wx:pagename="Collaudatore" wx:page_id="123495" id="wx244">collaudatori</a> della <a href="/wit/WilliamsF1" title="WilliamsF1" wx:linktype="known" wx:pagename="WilliamsF1" wx:page_id="1605410" id="wx245">Williams</a> grazie alla sponsorizzazione del costruttore indiano <a href="/wit/Tata_Group" title="Tata Group" wx:linktype="known" wx:pagename="Tata_Group" wx:page_id="429588" id="wx246">Tata</a>, rapporto che continuerà nel <a href="/wit/Formula_1_stagione_2007" title="Formula 1 stagione 2007" wx:linktype="known" wx:pagename="Formula_1_stagione_2007" wx:page_id="615051" id="wx247">2007</a>.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section></wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx248">Collegamenti esterni</h2>

<ul id="wx249">
<li id="wx250"><wx:template id="wx_t3" pagename="Template:En" page_id="121878"/>
<p id="wx251">(<span style="font-weight:bolder; font-size:80%" id="wx252"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx253">EN</a></span>) <wx:templateend start="wx_t3"/> <a href="http://www.narainracing.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx254">Sito ufficiale</a></p>
</li>
</ul>

<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx255">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx256">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx257"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx258"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx259"/></a> <b id="wx260"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx261">Portale Sport</a></b>
<p id="wx262">:  accedi alle voci di Wikipedia che parlano di sport</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Narain_Karthikeyan" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx263">Categorie</a>: <span dir="ltr" id="wx264"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx265">Biografie</a></span> | <span dir="ltr" id="wx266"><a href="/wit/Categoria:Piloti_automobilistici_indiani" title="Categoria:Piloti automobilistici indiani" wx:linktype="known" wx:pagename="Categoria:Piloti_automobilistici_indiani" wx:page_id="74373" id="wx267">Piloti automobilistici indiani</a></span> | <span dir="ltr" id="wx268"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx269">BioBot</a></span> | <span dir="ltr" id="wx270"><a href="/wit/Categoria:Piloti_di_Formula_1" title="Categoria:Piloti di Formula 1" wx:linktype="known" wx:pagename="Categoria:Piloti_di_Formula_1" wx:page_id="60515" id="wx271">Piloti di Formula 1</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%9D%D0%B0%D1%80%D0%B0%D0%B8%D0%BD_%D0%9A%D0%B0%D1%80%D1%82%D0%B5%D0%BA%D0%B8%D0%B0%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="bg:Нараин_Картекиан" id="wx272">Български</a> | <a href="http://ca.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="ca:Narain_Karthikeyan" id="wx273">Català</a> | <a href="http://cs.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="cs:Narain_Karthikeyan" id="wx274">Česky</a> | <a href="http://de.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="de:Narain_Karthikeyan" id="wx275">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="en:Narain_Karthikeyan" id="wx276">English</a> | <a href="http://es.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="es:Narain_Karthikeyan" id="wx277">Español</a> | <a href="http://et.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="et:Narain_Karthikeyan" id="wx278">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="fi:Narain_Karthikeyan" id="wx279">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="fr:Narain_Karthikeyan" id="wx280">Français</a> | <a href="http://hi.wikipedia.org/wiki/%E0%A4%A8%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%AF%E0%A4%A3_%E0%A4%95%E0%A4%BE%E0%A4%B0%E0%A5%8D%E0%A4%A4%E0%A4%BF%E0%A4%95%E0%A5%87%E0%A4%AF%E0%A4%A8" class="external" wx:linktype="interwiki" wx:pagename="hi:नारायण_कार्तिकेयन" id="wx281">हिन्दी</a> | <a href="http://hu.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="hu:Narain_Karthikeyan" id="wx282">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="id:Narain_Karthikeyan" id="wx283">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%8A%E3%83%AC%E3%82%A4%E3%83%B3%E3%83%BB%E3%82%AB%E3%83%BC%E3%83%86%E3%82%A3%E3%82%B1%E3%83%A4%E3%83%B3" class="external" wx:linktype="interwiki" wx:pagename="ja:ナレイン・カーティケヤン" id="wx284">日本語</a> | <a href="http://lv.wikipedia.org/wiki/Narains_Kartikejans" class="external" wx:linktype="interwiki" wx:pagename="lv:Narains_Kartikejans" id="wx285">Latviešu</a> | <a href="http://nl.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="nl:Narain_Karthikeyan" id="wx286">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="pl:Narain_Karthikeyan" id="wx287">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="pt:Narain_Karthikeyan" id="wx288">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BA%D0%B5%D1%8F%D0%BD%2C_%D0%9D%D0%B0%D1%80%D0%B0%D0%B8%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="ru:Картикеян,_Нараин" id="wx289">Русский</a> | <a href="http://sl.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="sl:Narain_Karthikeyan" id="wx290">Slovenščina</a> | <a href="http://sv.wikipedia.org/wiki/Narain_Karthikeyan" class="external" wx:linktype="interwiki" wx:pagename="sv:Narain_Karthikeyan" id="wx291">Svenska</a> | <a href="http://ta.wikipedia.org/wiki/%E0%AE%A8%E0%AE%BE%E0%AE%B0%E0%AE%BE%E0%AE%AF%E0%AE%A3%E0%AF%8D_%E0%AE%95%E0%AE%BE%E0%AE%B0%E0%AF%8D%E0%AE%A4%E0%AF%8D%E0%AE%A4%E0%AE%BF%E0%AE%95%E0%AF%87%E0%AE%AF%E0%AE%A9%E0%AF%8D" class="external" wx:linktype="interwiki" wx:pagename="ta:நாராயண்_கார்த்திகேயன்" id="wx292">தமிழ்</a> | <a href="http://zh.wikipedia.org/wiki/%E7%BA%B3%E6%8B%89%E5%9B%A0%C2%B7%E5%8D%A1%E8%92%82%E5%87%AF%E6%89%AC" class="external" wx:linktype="interwiki" wx:pagename="zh:纳拉因·卡蒂凯扬" id="wx293">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx294">Narain Karthikeyan</p>
</wx:argument><wx:argument name="nome completo">
<p id="wx295">Kumar Ram Narain Karthikeyan</p>
</wx:argument><wx:argument name="immagine">
<a href="/wit/Immagine:Narain_Karthikeyan.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Narain_Karthikeyan.jpg" id="wx296"><img src="/wit/Immagine:Narain_Karthikeyan.jpg" alt="" width="250" id="wx297"/></a>
</wx:argument><wx:argument name="sesso">
<p id="wx298">M</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx299">14 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx300">1977</p>
</wx:argument><wx:argument name="luogo nascita">
<a href="/wit/Madras" title="Madras" wx:linktype="known" wx:pagename="Madras" wx:page_id="278687" id="wx301">Madras</a>
</wx:argument><wx:argument name="paese nascita">
<a href="/wit/Immagine:Flag_of_India.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_India.svg" id="wx302"><img src="/wit/Immagine:Flag_of_India.svg" alt="bandiera" width="20" id="wx303"/></a> <a href="/wit/India" title="India" wx:linktype="known" wx:pagename="India" wx:page_id="806862" id="wx304">India</a>
</wx:argument><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="luogo morte"/><wx:argument name="codicenazione"/><wx:argument name="passaporto"/><wx:argument name="altezza"/><wx:argument name="peso"/><wx:argument name="disciplina">
<p id="wx305">Automobilismo</p>
</wx:argument><wx:argument name="specialità"/><wx:argument name="categoria">
<a href="/wit/Formula_1" title="Formula 1" wx:linktype="known" wx:pagename="Formula_1" wx:page_id="1945" id="wx306">Formula 1</a>
</wx:argument><wx:argument name="ruolo"/><wx:argument name="record"/><wx:argument name="ranking"/><wx:argument name="Squadra"/><wx:argument name="Terminecarriera"/><wx:argument name="Giovanili anni"/><wx:argument name="Giovanili squadre"/><wx:argument name="Squadre"/><wx:argument name="Anni nazionale"/><wx:argument name="nazionale"/><wx:argument name="presenzenazionale(goal)"/><wx:argument name="allenatore"/><wx:argument name="incontri"/><wx:argument name="rigavuota">
<p id="wx307">{| style="text-align:left; border: 0px; border-collapse: collapse;" width="100%" |- !width="50%"| !width="50%"| |- ! colspan="2" style="background: #EEE" | Carriera in <a href="/wit/Formula_1" title="Formula 1" wx:linktype="known" wx:pagename="Formula_1" wx:page_id="1945" id="wx308">Formula 1</a> |-class="hiddenStructure noprint" | style="border-bottom: 1px solid #DDD"|Esordio | style="border-bottom: 1px solid #DDD" align="center" | |- | style="border-bottom: 1px solid #DDD"|Stagioni | style="border-bottom: 1px solid #DDD" align="center" |<a href="/wit/Formula_1_stagione_2005" title="Formula 1 stagione 2005" wx:linktype="known" wx:pagename="Formula_1_stagione_2005" wx:page_id="60242" id="wx309">2005</a> |- | style="border-bottom: 1px solid #DDD"|Scuderie | style="border-bottom: 1px solid #DDD" align="center" |<a href="/wit/Jordan_Grand_Prix" title="Jordan Grand Prix" wx:linktype="known" wx:pagename="Jordan_Grand_Prix" wx:page_id="66097" id="wx310">Jordan</a> |-class="hiddenStructure noprint" | style="border-bottom: 1px solid #DDD"|<b id="wx311"><a href="/wit/Statistiche_di_Formula_1#Titoli_Mondiali" title="Statistiche di Formula 1" wx:linktype="known" wx:pagename="Statistiche_di_Formula_1" wx:page_id="516414" wx:fragment="Titoli_Mondiali" id="wx312">Mondiali vinti</a></b> | style="border-bottom: 1px solid #DDD" align="center" | |- | style="border-bottom: 1px solid #DDD"|Miglior risultato finale | style="border-bottom: 1px solid #DDD" align="center" |18° (<a href="/wit/Formula_1_stagione_2005" title="Formula 1 stagione 2005" wx:linktype="known" wx:pagename="Formula_1_stagione_2005" wx:page_id="60242" id="wx313">2005</a>) |- | style="border-bottom: 1px solid #DDD"|GP disputati | style="border-bottom: 1px solid #DDD" align="center" |19 |- | style="border-bottom: 1px solid #DDD"|<a href="/wit/Statistiche_di_Formula_1#GP_Vinti" title="Statistiche di Formula 1" wx:linktype="known" wx:pagename="Statistiche_di_Formula_1" wx:page_id="516414" wx:fragment="GP_Vinti" id="wx314">GP vinti</a> | style="border-bottom: 1px solid #DDD" align="center" |0 |- | style="border-bottom: 1px solid #DDD"|<a href="/wit/Statistiche_di_Formula_1#Podi" title="Statistiche di Formula 1" wx:linktype="known" wx:pagename="Statistiche_di_Formula_1" wx:page_id="516414" wx:fragment="Podi" id="wx315">Podi</a> | style="border-bottom: 1px solid #DDD" align="center" |0 |- | style="border-bottom: 1px solid #DDD"|<a href="/wit/Statistiche_di_Formula_1#Pole_position" title="Statistiche di Formula 1" wx:linktype="known" wx:pagename="Statistiche_di_Formula_1" wx:page_id="516414" wx:fragment="Pole_position" id="wx316">Pole position</a> | style="border-bottom: 1px solid #DDD" align="center" |0 |-class="hiddenStructure noprint" | style="border-bottom: 1px solid #DDD"|<a href="/wit/Statistiche_di_Formula_1#Punti" title="Statistiche di Formula 1" wx:linktype="known" wx:pagename="Statistiche_di_Formula_1" wx:page_id="516414" wx:fragment="Punti" id="wx317">Punti ottenuti</a> | style="border-bottom: 1px solid #DDD" align="center" |{{{puntiottenuti}}} |- | style="border-bottom: 1px solid #DDD"|<a href="/wit/Statistiche_di_Formula_1#Giri_pi.C3.B9_veloci" title="Statistiche di Formula 1" wx:linktype="known" wx:pagename="Statistiche_di_Formula_1" wx:page_id="516414" wx:fragment="Giri_più_veloci" id="wx318">Giri veloci</a> | style="border-bottom: 1px solid #DDD" align="center" |0 |-class="hiddenStructure noprint" | colspan="2" align="center" | |}</p>
</wx:argument><wx:argument name="vittorie"/><wx:argument name="aggiornato"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx319">Kumar Ram Narain</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx320">Karthikeyan</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx321">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx322">Chennai</p>
</wx:argument><wx:argument name="LuogoNascitaLink">
<p id="wx323">Madras</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx324">14 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx325">1977</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx326">pilota automobilistico</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx327">indiano</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx328">, campione di <a href="/wit/Formula_Asia" class="new" title="Formula Asia" wx:linktype="unknown" wx:pagename="Formula_Asia" id="wx329">Formula Asia</a> nel <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx330">1996</a> e che ha successivamente gareggiato in <a href="/wit/Formula_3_%28automobilismo%29" title="Formula 3 (automobilismo)" wx:linktype="known" wx:pagename="Formula_3_(automobilismo)" wx:page_id="153559" id="wx331">Formula 3</a> e nelle <i id="wx332"><a href="/wit/World_Series_by_Nissan" title="World Series by Nissan" wx:linktype="known" wx:pagename="World_Series_by_Nissan" wx:page_id="298522" id="wx333">World Series by Nissan</a></i></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx334">sport</p>
</wx:argument></wx:templatearguments>
</html>
